﻿#content {
    margin: 10px auto;
    padding: 0px 0px 10px 0px;
    width: 960px;
    margin: 10px auto;
    border: solid 1px gray;
    background: #f7f7f7 url(../images/bg.jpg) repeat-y top left;
    box-shadow: 0px 0px 20px 1px rgba(75,75,75,0.75);
}

#contentNoNavigation
{
	margin: 10px auto;
	padding: 0px 0px 10px 0px;
	width: 960px;
	margin: 10px auto;
	border: solid 1px gray;
	background-color: #f7f7f7;
}

#contentPrint
{
	margin: 10px auto;
	padding: 5px 5px 5px 5px;
	width: 800px;
	/*border: solid 1px gray;*/
	background-color: #ffffff;	
}

#contentNoNavigation:after
{
	display: block;
	content:" ";
	clear: both;
}

#content:after
{
	display: block;
	content:" ";
	clear: both;
}

#header
{
	float: left;
	width: 960px;
	height: 138px;
	background: #0063A5 url(../images/header.jpg) no-repeat center left;
}

#logo
{
	float:left;
	margin: -110px 0px 0px 15px;
	width: 279px;
	height: 48px;
	background: #0063A5 url(../images/logo.gif) no-repeat center left;
}

#toolbar
{
	float: left;
	margin: -61px 0px 0px 135px;
	height: 15px;
	width: 800px;
}

#title
{
	float: left;
	margin: -44px 0px 0px 135px;
	width: 800px;
	padding: 5px;
	font-size: 14pt;
	font-weight: bold;
	
}

#rebar
{
	float: left;
	margin: -10px 7px 0px 7px;
	width: 775px;
	padding: 2px 2px 2px 2px;
	border-bottom: solid 1px gray;
}



.feedback
{
	float: left;
	margin: 5px 10px -3px 10px;
	width: 770px;
	padding: 2px 2px 2px 2px;
	font-size: 8pt;
}

.validationErrors
{
float: none;
    margin: 0px 0px 10px 0px;
    padding: 6px 6px 6px 32px;
    font-size: 9pt;
    border-color: Red;
    border-style: none;
    width: auto;
    border: solid 1px #ffddcc;
    background: url(../images/error.gif) no-repeat 6px 5px;
}

#headerBottom
{
	
}
/* CSS2 compliant browsers position the floated elements outside it's non floated container */
/* so we need to add a block that will position it self after the floats which will force   */
/* the container to grow and accomodate them all. */

#wrap2
{
	float: left;
	width: 760px;
	padding: 0px 7px 0px 0px;
	background: gray url(../images/border_right.jpg) no-repeat right 7px;
}

#navigationPanel
{
	margin: 0px 0px 0px 6px;
	float: left;
	padding: 4px;
	width: 147px;
}

#contentPanel
{
	float: right;
	margin: 0px 2px 0px 2px;
	padding: 6px;
	width: 779px;
    min-height: 320px;
	text-align: left;
}

#contentPanel_NoNavigation
{
	float: left;
	margin: 10px 2px 10px 2px;
	padding: 4px;
	width: 735px;
	text-align: center;
}

#whoAmI
{
	margin: 0px auto -8px auto;
	padding: 0px 0px 0px 0px;
	width: 960px;
	color: White;
	font-weight: bold;
	text-align: right;
	min-height: 25px;
	height: 25px;
}

#vanityLine
{
	margin: -5px auto 1.7em auto;
	padding: 0px 0px 0px 0px;
	width: 960px;
	height: 12px;
	color: White;
	font-weight: bold;
}

#vanityLine span.lefty
{
    float:left;
}

#vanityLine span.righty
{
    display:block;
    float:right;
}

#vanityLine span a
{
    color:White;
    text-decoration:underline;
}

#pageContentShort
{
	float: left;
	width: 500px;	
}

#infoBox
{
	background: white url(../images/infobox-top.gif) no-repeat top;	
	float: right;
	width: 200px;	
	/*height: 340px;*/
}

#infoBoxBottom
{
	float: right;
	width: 200px;	
	background: white url(../images/infobox-bottom.gif) no-repeat bottom;
	/*height: 360px;*/
}

#infoBoxTitle
{
	float: left;
	width: 140px;
	padding: 4px;
	margin: 7px 5px 5px 30px;
	font-size: 9pt;
	font-weight: bold;
}

#infoBoxContent
{ 
	float:right;
	width: 193px;
	margin-right: 2px;
	margin-top: 5px;
	background-color: #eff1f4;
	border-left-color: #adcef4;
	border-right-color: #adcef4;
	border-left-style:solid;
	border-left-width: 1px;
	border-right-style:solid;
	border-right-width: 1px;
 }

div.SplosniPogoji {font-size:110%; padding:0 1.5em; text-align:justify;}
div.SplosniPogoji h2, div.SplosniPogoji h3 {text-align:left;}
div.SplosniPogoji h3 {margin:2em 0 0 0;}
div.SplosniPogoji h4 {text-align:center;}
div.SplosniPogoji p {padding:4px 0; line-height:125%;}
div.SplosniPogoji p.top[class~="connect"] {margin-top:0;}
div.SplosniPogoji p.bottom[class~="connect"] {margin-bottom:0;}
div.SplosniPogoji p.podpis {text-align:right; padding-right:2em;}
div.SplosniPogoji ul {margin:0; line-height:125%;}

.inline-splosni-pogoji {float:right; clear:both; width:766px; padding:6px;}

.Navodila {font-size:110%; padding:0 1.5em; text-align:justify;}
.Navodila h2, .Navodila h3 {text-align:left;}
.Navodila h3 { font-size: 120%; margin :2em 0 0 0; }
.Navodila h4 { font-size: 110%; font-style: italic; }
.Navodila p {padding:4px 0; line-height:125%;}
.Navodila p.top[class~="connect"] {margin-top:0;}
.Navodila p.bottom[class~="connect"] {margin-bottom:0;}
.Navodila p.podpis {text-align:right; padding-right:2em;}
.Navodila ul {margin: 0; line-height:125%; padding-bottom: 1em; }
.Navodila .toc { list-style: none; margin: 1em 0 0 0; padding: 0; }
.Navodila .toc li { padding: 2px 0; }
.Navodila .image-desc { margin-top: 0; }

div.obvestila-ph { position: absolute; top: 100px; padding: 20px 0 0 5px; width: 770px; }
.obvestila-ph * { margin: 0; padding: 0; }
.obvestila-ph p { margin: 3px 0 0; }
.pdf { padding: 3px 0 3px 20px; }

.posel-details { float:left; }

a[id$="poselDetalji_lnkPosel"] { display: block; padding: 1.2em 0; }
div[id$="_komentarPanel"] { margin-top:1em; }
div[id$="_komentarPanel"] table + a { margin-top:1em; }
div[id$="_komentarPanel"] a { display:block; float: left; clear: both; }
